Bug-Database: https://bugs.kde.org/buglist.cgi?product=frameworks-kapidox&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?product=frameworks-kapidox
Changelog: https://invent.kde.org/frameworks/kapidox/-/commits/master
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/frameworks/kapidox.git
Repository-Browse: https://invent.kde.org/frameworks/kapidox
Security-Contact: security@kde.org
